package com.njcn.gather.tool.active.vo;

import lombok.Data;

@Data
public class ActivationModule {

    /**
     * 是否永久授权
     */
    private int permanently;

    public boolean isPermanently() {
        return permanently == 1;
    }


}